{
    "item": {
        "gatewayname": "example-gateway",
        "mode": "active",
        "rule_num": 10,
        "attack_num": 5
    }
}
{
    "region_code": "lf-tst7",
    "gateway_name": "zqrtest",
    "port": 9999,
    "host": "*"
}

[
    {
        "region_code": "lf-tst7",
        "gateway_name": "zqrtest",
        "port": 9999,
        "host": "*",
        "namespace": "test"
    },
    {
        "region_code": "lf-tst7",
        "gateway_name": "zqrtest",
        "port": 9999,
        "host": "*",
        "namespace": "test"
    }
]